package cn.fw.valhalla.domain.query

import cn.fw.common.page.BasePageQuery
import cn.fw.common.web.annotation.LoginContextField

/**
 * 初期档案线索查询
 *
 * @author : kurisu
 * @version : 2.0
 * @desc : 初期档案线索查询
 * @date : 2024-03-27 17:16
 */
class InitClueQueryVO : BasePageQuery() {
    var kw: String? = null

    @LoginContextField(LoginContextField.Name.USER_ID)
    var adviserId: Long? = null

    @LoginContextField(LoginContextField.Name.GROUP_ID)
    var groupId: Long? = null
}