package cn.fw.valhalla.service.data.impl

import cn.fw.valhalla.dao.mapper.CustomerInitClueCallLogMapper
import cn.fw.valhalla.domain.db.ipt.CustomerInitClueCallLog
import cn.fw.valhalla.service.data.CustomerInitClueCallLogService
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl
import org.springframework.stereotype.Service

/**
 * 初期档案线索通话记录
 *
 * @author : kurisu
 * @version : 2.0
 * @desc : 初期档案线索通话记录
 * @date : 2024-03-27 17:05
 */
@Service
class CustomerInitClueCallLogServiceImpl : ServiceImpl<CustomerInitClueCallLogMapper, CustomerInitClueCallLog>(),
    CustomerInitClueCallLogService {
}